[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TPaintBox.Create

Create - constructor for TPaintBox: calls inherited Create then sets initial bounds and style

## Declaration

Source position: extctrls.pp line 689

`public constructor TPaintBox.Create(`
`AOwner: TComponent`
`); override;`

## See also

TGraphicControl.Create |  | Create - constructor for TGraphicControl: performs inherited Create then creates local Canvas

The latest version of this document can be found at lazarus-ccr.sourceforge.net.